VSAUDIO(4)

NAME
vsaudio - VAXstation audio device

SYNOPSIS
vsaudio0 at vsbus0 csr 0x200d0000 (VAXstation 4000/60 and VLC)
vsaudio0 at vsbus0 csr 0x26800000 (VAXstation 4000/90)
audio* at vsaudio?

DESCRIPTION
The vsaudio driver supports the onboard audio device found on VAXstation 4000 systems, based upon the AMD AM79C30A Digital Subscriber Controller chip.

On all VAXstation systems but the VLC, audio output is routed either to the internal speaker, or to the RJ-11 phone jack on the front of the machine. The output device is selected with the phone/speaker switch next to the phone jack; there is no way for software to select the output device.

The VAXstation VLC has no internal speaker and can only output to the RJ-11 phone jack connector on the right side of the machine.

There is no input source connected to the vsaudio device, therefore audio recording is not supported.

The vsaudio driver only supports 8-bit, 8KHz monaural mu-law output.

SEE ALSO
audio(4), intro(4), vsbus(4)